.imperia_external_editor {
    border: 2px dashed red;
    padding-bottom: 25px;
    position: relative;
    overflow: auto;
}
.imperia_external_editor_edit_button {
    background: transparent url(/imperia/images/icons/grey/png/20x18/write7.png) no-repeat 2px;
    /*float: right;
    margin-top: -25px;   */ 
    height: 24px;
    width: 24px;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 4px;
}
.imperia_external_editor_content {
    overflow: auto;
}
